[SIP Beyond VoIP] blink dies in debian jessie

Saúl Ibarra Corretgé saul at ag-projects.com
Mon Jun 8 14:48:05 CEST 2015


Your scripts are probably not executable. You need to clone the repo with —set-scripts-executable

Cheers,

On 08 Jun 2015, at 13:35, Juha Heinanen <jh at tutpro.com> wrote:

> Saúl Ibarra Corretgé writes:
> 
>> I just setup a fresh Debian Jessie VM and I get no crashes :-S Do you
>> happen to have the hardening-wrapper package installed?
> 
> Unfortunately I lost the disk of the host on which I built all the libs
> and blink.  Now when I tried to build them again, I got
> 
> Cleaning PJSIP
> Configuring PJSIP
> PJSIP will be built with debugging symbols
> error: [Errno 13] Permission denied
> 
> when building python-sipsimple.  I vaguely remember that this error has
> been discussed before, but was not able to find the thread.
> 
> -- Juha
> _______________________________________________
> SIPBeyondVoIP mailing list
> SIPBeyondVoIP at lists.ag-projects.com
> http://lists.ag-projects.com/mailman/listinfo/sipbeyondvoip

--
Saúl Ibarra Corretgé
AG Projects



-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 842 bytes
Desc: Message signed with OpenPGP using GPGMail
URL: <http://lists.ag-projects.com/pipermail/sipbeyondvoip/attachments/20150608/0575a452/attachment.pgp>


More information about the SIPBeyondVoIP mailing list